## ruby-murmurhash3 0.1.6

=== debian/changelog ===
ruby-murmurhash3 (0.1.6-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Lower debchelper-compat for dwz

 -- Pirate Praveen <praveen@debian.org>  Fri, 20 Dec 2019 15:30:47 +0530

ruby-murmurhash3 (0.1.6-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for bullseye

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Dec 2019 20:25:17 +0530

ruby-murmurhash3 (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #944809)

 -- Sruthi Chandran <srud@debian.org>  Fri, 15 Nov 2019 22:21:05 +0530
