=== debian/control ===
Source: ruby-murmurhash3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 11),
               gem2deb,
               rake
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-murmurhash3.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-murmurhash3
Homepage: https://github.com/funny-falcon/murmurhash3-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-murmurhash3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: implements mumur3 hashing function
 Ruby implementation of noncriptographic hash Murmur3 (both native and pure
 ruby). It includes x86_32bit variant and x64_128bit variant. x86_128bit
 variant is omitted. It exposes finalization mix functions as variant of
 superfast integer hashing.
