## ruby-murmurhash3 0.1.7

=== debian/changelog ===
ruby-murmurhash3 (0.1.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 26 Oct 2025 17:44:17 -0500
