=== debian/control ===
Source: ruby-murmurhash3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0~),
               rake
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-murmurhash3.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-murmurhash3
Homepage: https://github.com/funny-falcon/murmurhash3-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-murmurhash3
Architecture: any
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: implements mumur3 hashing function
 Ruby implementation of noncriptographic hash Murmur3 (both native and pure
 ruby). It includes x86_32bit variant and x64_128bit variant. x86_128bit
 variant is omitted. It exposes finalization mix functions as variant of
 superfast integer hashing.
