=== debian/watch ===
version=4
https://gemwatch.debian.net/murmurhash3 .*/murmurhash3-(.*).tar.gz
